Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/8334/?format=api
{ "ob_id": 8334, "uuid": "4e5dea57e8f01c2824b2169683822b56", "title": "Landsat", "abstract": "Landsat satellites have been collecting images of the Earth's surface for more than thirty years. NASA launched the first Landsat satellite in 1972, and the most recent one, Landsat 8, in 2013. Instruments onboard the satellites have acquired millions of images of the Earth. These images provide a unique resource for people who work in agriculture, geology, forestry, regional planning, education, mapping, and global change research.", "keywords": "Landsat, Images, NASA", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5346/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5347/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8331/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8577/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/12359/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33371/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74184/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74185/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74462/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74463/?format=api" ] }